View Single Post
Old 01-25-2013, 07:29 PM   #293
Loceka
Member
Loceka began at the beginning.
 
Posts: 17
Karma: 10
Join Date: Jan 2013
Device: Kobo Glo
Hello,

I have a Kobo Glo with firmware 2.3.1 and nothing happens when I try to install the plugin.

I've done the "default" install :
- unzip the "test-12-12-19.zip" file in .kobo
- unzip the "config.zip" file in .kobo
- disconnect and open an eBook
but nothing happened.

I also tried to put the files at the right places using telnet access :
- libpoc.so in /usr/local/Kobo
- koboplugins.ini in /mnt/onboard
with the same result (nothing happened).

So I wondered if there was something else to do or if it just doesnt work with that version or that device ?

Thanks,
Loceka.
Loceka is offline   Reply With Quote